import { post } from "@/request/axios.js";

export const getInventoryManagementList = (params) =>
  post("/listmanager/list", params); // 清单管理列表
export const setInventoryManagementDisable = (params) =>
  post("/listmanager/delete", params); // 清单管理禁用
export const setInventoryManagementEnable = (params) =>
  post("/listmanager/enable", params); // 清单管理启用
export const setInventoryManagementBatchDeleteTemporary = (params) =>
  post("/listmanager/deleteAlltemp", params); // 清单管理批量删除临时清单
export const setInventoryManagementBatchDelete = (params) =>
  post("/listmanager/deleteAll", params); // 清单管理批量删除
export const getInventoryManagementRouteView = (params) =>
  post("/listmanager/getRoute", params); // 清单管理查看巡检路线
export const setInventoryManagementRoute = (params) =>
  post("/listmanager/setRout", params); // 清单管理巡检路线提交
